@charset "utf-8";
.lunbo_main .focus:before{
	border-bottom:none;
}
.lunbo_main{
	max-width: 1600px;
	margin: 0 auto 0;
	background: #000;
}
.lunbo_main .h2_title{
	height: 3.21rem;
	border-left: 1px solid #fcf00d;
	margin-bottom: 1.5rem;
}
.lunbo_main .h2_title h3{
	padding-left: 1.86rem;
	line-height: 2rem;
	padding-top: 1.21rem;
	color: #fff;
	display: inherit;
	font-size: 1.71rem;
	font-weight: normal;
	width: 11rem;
	float: left;
}
.lunbo_main .h2_title a{
	color: #fff;
	text-decoration: none;
	line-height: 2rem;
	margin-top: 1.21rem;
	float: left;
	font-size: 1rem;
}
.lunbo_main .focus {
	max-width: 1600px;
	
}

.lunbo_main .focus .left {
	float: left;
	width: 79%;
	position: relative;
	overflow: hidden;
}
.play_btn{
	position: absolute;
	width: 1rem;
	height: 1rem;
	background: rgba(255,255,255,.6);
	border-radius: 50%;
	top: 50%;
	left: 50%;
	z-index: 999;
	margin-left: -.5rem;
	margin-top: -.74rem;
	text-align: center;
}
.play_btn img{
	width: .25rem;
	height: auto;
	margin-top: .35rem;
	margin-left: .06rem;
	
}
.lunbo_main .focus .left li {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity .3s ease-in-out;
}
.video_main{
	width: 100%;
	height: 100%;
	position: relative;
	background-size:cover !important;
}
.video_main img{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 99;
	display: none;
}
.video_main video{
	z-index: 98;
}
.lunbo_main .focus .left li video{
	width: 100%;
}
.video_box{
	/*background: transparent url('../images/index_lunbo/img_01.jpg') 50% 50% / cover no-repeat ;*/
	/*poster="img/index_lunbo/img_01.jpg"*/
}
.lunbo_main  .focus .left li.active {
	z-index: 2;
	opacity: 1;
	transition: opacity .3s linear;
	filter: alpha(opacity=100);
}
.lunbo_main .focus .left li.active img{
	display: block;
}

.lunbo_main .focus .left li p {
	display: none
}

.lunbo_main .focus .right {
	float: right;
	width: 21%;
}
.right ul{
	height: 100%;
	width: 100%;
}

.lunbo_main .focus .right li {
	height: 25%;
	overflow: hidden;
	font-size: 24px;
	line-height: 88px;
	cursor: pointer
}

.lunbo_main .focus .right li.active {
	color: #fff;
}
.right_img_box{
	position: relative;
}
.lunbo_main .active .right_bg{
	background: none;
}
.lunbo_main .right_bg{
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: linear-gradient(transparent,#000000);

}
.right_img_box, .right_img_box img{
	width: 100%;
	height: 100%;
}

.lunbo_main .focus .right li i.i1 {
	background-position: 0 0
}

.lunbo_main .focus .right li i.i2 {
	background-position: 0 -60px
}

.lunbo_main .focus .right li i.i3 {
	background-position: 0 -120px
}

.lunbo_main .focus .right li i.i4 {
	background-position: 0 -180px
}

.lunbo_main .focus .right li:hover i.i1,.lunbo_main .focus .right li.active i.i1 {
	background-position: -60px 0
}

.lunbo_main .focus .right li:hover i.i2,.lunbo_main .focus .right li.active i.i2 {
	background-position: -60px -60px
}

.lunbo_main .focus .right li:hover i.i3,.lunbo_main .focus .right li.active i.i3 {
	background-position: -60px -120px
}

.lunbo_main .focus .right li:hover i.i4,.lunbo_main .focus .right li.active i.i4 {
	background-position: -60px -180px
}

.right_img_box h4{
	position: absolute;
	height: 49px;
	width: 83%;
	background: url('../images/index_lunbo/play.png') no-repeat ;
	z-index: 9999;
	bottom: 0;
	left: 0;
	font-size: 1rem;
	line-height: 24px;
	/*text-indent: 44px;*/
	padding-left: 17%;
	color: #fff;
	font-weight: normal;
}
.right_img_box:hover h4{
	background-image: url('../images/index_lunbo/play_on.png');
}
.video_txt_main{
	height: 3rem;
	line-height: 3rem;
	font-size: 1.5rem;
	padding: 1rem 3rem;
	clear: both;
}
.video_txt_main a{
	color: #fff;
	text-decoration: none;
}
.video_txt_main div{
	display: none;
}
.video_txt_main .active{
	display: block;
}
